package com.tofly.mq.config;

import org.springframework.core.annotation.AliasFor;

import java.lang.annotation.*;

/**
 * @author tuonbed
 * @date 2020/6/1  11:02
 */
@Target(ElementType.TYPE)
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface ToflyKafkaPojo {
    @AliasFor("value")
    String topic() default "";;

    String key() default "";;

    @AliasFor("topic")
    String value() default "";
}
